Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 07:33:27 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to 
 process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  558110846            11:15 AM, 01st Apr                     hi                    Thx           11:16 AM, 01st Apr                   Mohammed                   Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:17 AM, 01st Apr                     hi                             11:17 AM, 01st Apr                     hi                             11:18 AM, 01st Apr                     hi       
                       11:18 AM, 01st Apr                     hi                             11:19 AM, 01st Apr                     hi                    Hello           11:19 AM, 01st Apr                     hi                    Im still waiting           11:19 AM, 01st Apr                     hi                             11:21 AM, 01st Apr                     hi                             11:21 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:24 AM, 01st Apr                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           11:27 AM, 01st Apr                   Mohammed                   Hi , I have not received a response from you still, please confirm if we are still connected?           11:31 AM, 01st Apr                   Mohammed                   As we have not received a response, this chat will be closed automatically. Plea
 se feel free to get in touch with us in case of any unanswered query.           11:33 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335528